@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,900');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');
html,body {height:100%;}
body {
    color: #313131;
}
h1,h2,h3{font-family: 'Roboto', sans-serif;}
p {font-family: 'Open Sans', sans-serif; font-size:14px;}
.navbar {background:#fff; margin-bottom: 0; height: 70px;}
          /* Sweep Right */

            .navbar-default .navbar-nav > li > a {
               font-family: 'Roboto', sans-serif;
                text-transform: uppercase;
                position: relative;
                vertical-align: middle;
                -webkit-transform: perspective(1px) translateZ(0);
                transform: perspective(1px) translateZ(0);
                -webkit-transition-property: color;
                transition-property: color;
                -webkit-transition-duration: 0.3s;
                transition-duration: 0.3s;
                color: #222;
				        font-weight: 500;
                letter-spacing: 1px;
                font-size: 13px;
                border-radius:3px;
            }

                .navbar-default .navbar-nav > li > a:before {
                    content: "";
                    position: absolute;
                    z-index: -1;
                    top: 0;
                    left: 0;
                    right: 0;
                    bottom: 0;
                    background: #138287;
                    -webkit-transform: scaleX(0);
                    transform: scaleX(0);
                    -webkit-transform-origin: 0 50%;
                    transform-origin: 0 50%;
                    -webkit-transition-property: transform;
                    transition-property: transform;
                    -webkit-transition-duration: 0.3s;
                    transition-duration: 0.3s;
                    -webkit-transition-timing-function: ease-out;
                    transition-timing-function: ease-out;
                }

                .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li.active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
                    color: #fff;
                }

                    .navbar-default .navbar-nav > li > a:hover:before, .navbar-default .navbar-nav > li > a:focus:before, .navbar-default .navbar-nav > li.active > a:before {
                        -webkit-transform: scaleX(1);
                        transform: scaleX(1);
                    }

            .navbar-default .navbar-toggle {
                /*border-color: transparent;*/
                margin-top: 20px;
            }

                .navbar-default .navbar-toggle .icon-bar {
                    /*background-color: #fff;*/
                }

                .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
                    background-color: transparent;
                }

				.navbar-brand{z-index: 9999;
position: relative;}
.navbar-brand img{width:85px;}

.logo-text{position: absolute;
top: 45%;
display: table;
left: 100%;
width: 100%;
width:285px;
font-family: 'Roboto', sans-serif;
font-size: 22px;
color: #37378D;
text-transform: uppercase;
font-weight: 900;
}



	/***************************/

.rslides {
  margin: 0 auto 40px;
  }

#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }



/* Callback example */



.events {
  list-style: none;
  }

.callbacks_container {
  position: relative;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../../images/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}

@media screen and (max-width: 600px) {

  .callbacks_nav {
    top: 47%;
    }
  }

/**********************************************/

.product{
padding-top:50px;
padding-bottom:50px;
border-bottom:1px solid #a3a3a3;
background:url(../../images/bck-message.jpg) repeat;
}

.btn-default {
    color: #fff;
    background-color: #138287;
    border-color: #138287;
	 transition: all 0.3s ease 0s;
	  -moz-transition: all 0.3s ease 0s;
}
.btn-default:hover {
	 transition: all 0.3s ease 0s;
	  -moz-transition: all 0.3s ease 0s;
}

/************************************/

.about-section{ padding-top:100px;
padding-bottom:100px;
}

.about-section h1{color: #0e4749;margin-top:0; text-transform: uppercase;}

.about-section p{color: #0e4749;font-size: 15px;}


/***************************/


.gallery-section{background:url('../../images/playstation-pattern.png');background-attachment:fixed;padding-top:50px;
padding-bottom:50px;}
.gallery-section .no-left-right{padding-right: 0;
padding-left: 0;}



/*******************************/


 .footer-section {
     padding-top: 0px;
     background-color: #f4f7f7;
}
 .footer-section .contact-title {
     font-family: 'Lato', sans-serif;
     color: #3a2318;
     text-align: center;
     text-transform: uppercase;
     font-size: 30px;
     margin-bottom: 30px;
     margin-top: 0;
     padding-top: 50px;
     font-weight: 600;
}
 .footer-section .form-control {
     margin-top: 24px;
}
 .form-group {
     margin-bottom: 0px;
}
 .footer-section .form-group i {
     color: #a3a3a3;
     position: absolute;
     right: 30px;
     top: 38px;
     font-size: 18px;
}
 .form-control {
     height: 45px;
     padding: 0 15px;
     font-size: 15px;
     line-height: 1.6;
     color: #a3a3a3;
     border: 1px solid #bfc2c5;
     border-radius: inherit;
     box-shadow: none;
}
 .footer-section .btn-submit {
     background-color: #3a2318;
     color: #fff;
     border: 0px;
     font-family: 'Open Sans', sans-serif;
     font-size: 18px;
     outline: 0px;
     padding: 8px 15px;
     width: 100%;
     letter-spacing: 1px;
     text-transform: uppercase;
     transition: all 0.25s ease-in-out;
     -moz-transition: all 0.25s ease-in-out;
     -webkit-transition: all 0.25s ease-in-out;
     margin-top: 30px;
     border-radius: 3px;
}
 .footer-section .btn-submit:active {
     transform: translateY(4px);
     -webkit-transform: translateY(4px);
     -moz-transform: translateY(4px);
}
 .footer-section .btn-submit:focus, .footer-section .btn-submit:hover {
     box-shadow: 2px 2px 5px #222;
}
 .footer-section .social-bar li a:hover, .footer-section .social-bar li a:focus {
     transform: translateY(-5px);
     -webkit-transform: translateY(-5px);
     -moz-transform: translateY(-5px);
}
 .footer-section h4 {
     font-size: 16px;
     vertical-align: middle;
     position: relative;
     top: 0px;
     color: #fff;
     font-weight: 600;
     padding-top: 20px;
     margin-bottom: 10px;
     font-family: 'Lato', sans-serif;
     margin-bottom: 30px;
}
 .footer-section .contact-info {
     padding-left: 0px;
     padding-bottom: 10px;
}
 .footer-section .contact-info li a {
     font-family: 'Open Sans', sans-serif;
     color: #fff;
     text-align: left;
     font-size: 13px;
     list-style-type: none;
     margin-top: 5px;
}
 .footer-section .contact-info li a:hover {
     color: #4c92cc;
}
 .footer-section .contact-info li {
     font-family: 'Open Sans', sans-serif;
     color: #fff;
     margin-bottom: 9px;
     text-align: left;
     font-size: 14px;
     list-style-type: none;
     line-height: 18px;
}
 .footer-section .copyright .copytext {
     font-family: 'Open Sans', sans-serif;
     color: #eee;
     font-size: 13px;
     text-align: center;
     padding: 10px;
}
 .footer-section .social-info {
     margin-top: 20px;
     padding-left: 0;
}
 .footer-section .social-info li {
     font-family: 'Open Sans', sans-serif;
     color: #4b4b4d;
     margin-bottom: 0px;
     text-align: left;
     font-size: 15px;
     display: inline-block;
     list-style-type: none;
}
 .footer-section .social-info li a {
     margin-bottom: 0px;
     display: inline-block;
}
 .footer-section .social-info li i {
     display: inline-block;
     width: 35px;
     margin-right: 5px;
     transform: translateY(4px);
     -webkit-transform: translateY(4px);
     -moz-transform: translateY(4px);
     font-size: 22px;
     vertical-align: middle;
  color: #fff;
border: 1px solid #fff;
text-align: center;

width: 40px;
height: 40px;
line-height: 40px;
}
 .footer-bottom {
     background: #151414;
}
 .mB50 {
     margin-bottom: 40px;
}
 .footer-section .contact-info p {
     font-size: 13px;
     color: #fff;
     margin: 0;
     line-height: 23px;
}
/*.footer-section .social-info li i:hover {
     color: #ECEC37;
}
*/
 .footer-section .contact-info li a:hover {
     color:#0A0D57;
}
 .footer-section .copyright .copytext a:hover {
     color: #0A0D57;
}
 .footer-section .contact-info .MB16 {
     margin-bottom: 16px;
}
 .footer-section .opening-time {
     padding-left: 0px;
}
 .footer-section .opening-time li {
     margin: 5px;
     display: inline-block;
     width: 30%;
}
 .footer-section h5 {
     font-size: 18px;
     font-weight: 600;
}

.footer-section h5 a{color: #fff;}



        @media (min-width: 768px) {
            .navbar-default .navbar-nav > li > a {
                margin-right: 5px;
            }

            .navbar-nav > li > a {
                padding-top: 5px;
                padding-bottom: 5px;
                margin-top: 20px;
            }
            .container-custom{
                    width:850px;
            }
        }

        @media (max-width:767px) {
            .navbar-default .navbar-nav > li > a {
                margin-bottom: 5px;
            }

            .navbar-brand > img {
                max-height: 60px;
                max-width: 65px;
                margin-top:-9px;
                margin-left:-5px
            }
            #myNavbar{
                border-color:transparent;
            }
            .news .content-1{
                height:100px;
            }
            .contact-box{
                    padding: 20px;
            }
            .contact-det{
                    padding: 20px;
            }
            .navbar-nav {
                    margin: 7.5px -15px;
                    z-index: 999;
                    position: relative;
                    /*width: 100%;*/
                    background: #FFF;
                    margin-top:6px;
            }
            .modal-dialog {
                    margin-top: 30px; 
            }
            #lightbox .modal-content{
                    width:100%;
            }
}

@media screen and (min-width: 443px) and (max-width: 767px) {
            .news .content-1{
                height:140px;
            }
@media screen and (min-width: 768px) and (max-width: 991px) {
            
}
            
            
}

/*-- Bavesh Code Starts 29th Jan 2018 --*/
.dtl-box { margin: 20px; border:1px solid #CCC; padding: 20px; background:rgba(255,255,255,0.8)}
.dtl-box { text-align: center; border-radius:3px;}
.dtl-box h2 { font-size: 20px; color: #2F4999; font-weight: 400;}
.dtl-box p {font-weight: 400;}
.container-custom { margin-left:auto; margin-right:auto;}
.news {}
.news-h { background-color: #2BBEC5; padding-bottom: 45px; color:#FFF; padding-top: 35px;}
.news-h h1{font-size: 28px;}
.no-pad {padding-left: 0px; padding-right: 0px;}
.content-1 { padding: 20px; background:#F36525;border: none;}
.vticker a{color: #FFF; font-family: 'Open Sans', sans-serif; font-weight: 700}
.vticker a:hover{color:#ff9018 ; text-decoration: none;}
.vticker hr {border-top:1px solid #ff9018;}
#ticker {width:100%;}
.header-otherpages { padding:2.5em 1.5em 3em 4.5em ; background: url(../../images/header-inner.jpg);}
.header-otherpages  h1 {color:#FFF;}
/*-- Facilities --*/
.data { padding-top: 70px; padding-bottom: 70px;}
.data-row {border:1px solid #CCC; padding: 10px; margin-bottom: 20px; margin-top: 20px;}
.mt-80 {margin-top:80px;}
.data-content h2{color:#233B57; text-transform: uppercase; letter-spacing: 1px;font-weight: 900;}
.data-content h3 {font-weight: 500;color:#37378D; text-transform: uppercase; font-size: 20px;}
.data-content ol{ margin-left: -25px !important;}
.data-content ol > li {margin-bottom:10px;}
/*-- Admin --*/
.admin-det {margin-bottom: 30px;}
.admin-det h2 {color:#37378D; font-weight: 900; text-transform:uppercase;}
.admin-det table {font-family: 'Open Sans', sans-serif; font-weight: 400;}
.admin-det table td {vertical-align: middle !important;}
.admin-det p { padding-bottom: 20px;}
.admin-det .table-bordered > tbody > tr > th {background-color: #f2f2f2;}
/*-- Amenities --*/
.amenities-box {margin: 20px; border:1px solid #CCC;font-family: 'Open Sans', sans-serif; padding: 10px;font-weight: 700; background:#f2f2f2;}

/*-- Navbar --*/
.custom-nav-drop {margin-top: 18px !important;}
strong {color:#F36525}
.mr-minus25 {margin-left: -25px;}
.hd-up{margin-top: 0px !important;}
/*-- Bavesh Code Ends --*/

/*--Gallery Code--*/

.gallery-title
{
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
    font-size: 14px;
    border-radius: 2px;
    text-align: center;
    color: #FFF;
    margin-bottom: 30px;
    font-family: 'Open Sans', sans-serif;

}
.filter-button:hover
{
    font-size: 14px;
    border-radius: 2px;
    text-align: center;
    color: #ffffff;
    background-color: #42B32F;
    font-family: 'Open Sans', sans-serif;

}
.btn-default:active .filter-button:active
{
    background-color: #42B32F;
    color: white;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}
.gallery-div{
        min-height:700px;
}





/*-- Edited By Bavesh 16-5-2018--*/
.img-box { border:1px solid #CCC; padding: 10px; margin-bottom:20px;}
.img-box p { text-align: center; font-weight: bold; color:#233B57}
.mt { margin-top:30px;}
.table > tbody > tr > td {
     vertical-align: middle;
}

.orange {color:#F36525;}
.blue { color:#233B57;}
.turq {color:#138287;}

/* Lightbox Css*/
#lightbox .modal-content {
    display: inline-block;
    text-align: center;
    
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;

    z-index:1032;
}
.modal-dialog {
       margin-top: 120px; 
}

.form{
    border-radius:7px;
}
.txt[type="text"]{
    border:1px solid #ccc;
    margin:10px 0;
    padding:10px 0 10px 5px;
    width:100%;
}
.txt_3[type="text"]{
    margin:10px 0 0;
    padding:10px 0 10px 5px;
    width:100%;
	  border:1px solid #ccc;
}
.txt2[type="submit"]{
    background:#1B334F;
    border:1px solid #1B334F;
    border-radius:3px;
    color:#fff;
    font-size:16px;
    font-style:normal;
    line-height:35px;
    margin:10px 0;
    padding:0;
    text-transform:uppercase;
    width:30%;
}
.txt2:hover{
    background:rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color:#5793ef;
    transition:all 0.5s ease 0s;
}

.contact  { margin-top: 40px; margin-bottom: 40px;}
.contact-det {background:#29415D; color:#FFF; border-radius:2px;}





